PAPIF_read_ts(3)

NAME
PAPIF_read_ts -

Read hardware counters with a timestamp.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_read_ts(C_INT EventSet, C_LONG_LONG(*) values, C_LONG_LONG(*) cycles, C_INT check)

See Also:
    PAPI_read_ts

Author

Generated automatically by Doxygen for PAPI from the source code.